@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadpro-regular.eot');
    src: url('../fonts/myriadpro-regular.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-regular.woff') format('woff'),
         url('../fonts/myriadpro-regular.ttf') format('truetype'),
         url('../fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}
@font-face {
    font-family: 'MyriadProBold';
    src: url('../fonts/myriadpro-bold.eot');
    src: url('../fonts/myriadpro-bold.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-bold.woff') format('woff'),
         url('../fonts/myriadpro-bold.ttf') format('truetype'),
         url('../fonts/myriadpro-bold.svg#MyriadProBold') format('svg');
}
@font-face {
	font-family: 'CenturyGothic';
	src: url('../fonts/gothic.eot');
	src: url('../fonts/gothic.eot?#iefix') format('embedded-opentype'),
	url('../fonts/gothic.woff') format('woff'),
	url('../fonts/gothic.ttf') format('truetype'),
	url('../fonts/gothic.svg#gothic') format('svg');
	font-weight: normal;
	font-style: normal;
	}
body {
	background-color:#c5c5c5;
}
.border_box{
	border-bottom:#d6d6d6 solid 1px;
	padding-bottom:10px;
}
.container {
	background-color:#FFF;
	padding: 20px 40px 0 40px;
}
.logo{
	padding-top:20px;     /* David: Top-border space of logo */
}
.navigation{
	margin-top:100px;
	text-align:right;
}
.slider_box{
	background:url(../images/slider_shadow.png) no-repeat center bottom;
	padding-bottom:26px;
}
#page_content{
	padding:0px;
	margin:30px 0 20px;
}
.sales_box{
	border-bottom:#d6d6d6 solid 1px;
	padding-bottom:15px;
	margin-bottom:35px;
}
.sales_box h1{
 font-family: 'MyriadProBold';
}
.sales_box p{
 font-size:16px;
 font-family: 'CenturyGothic';
}
.sales_box .icon{
	margin-right:12px;
}
.sales_box .space_top{
	margin-top:30px;
	}

.client_box{
	border-bottom:#d6d6d6 solid 1px;
	text-align:center;
	padding-bottom:15px;
	margin-bottom:15px;
}
.client_box p{
 font-size:16px;
 font-family: 'CenturyGothic';
}

.deal_box p{
 font-size:16px;
 text-align:center;
 font-family: 'CenturyGothic';
}

.footer{
	height:50px;
	margin-bottom:50px;
	border-top:26px solid #858585;
    border-bottom:26px solid #858585;
    border-right:15px solid transparent;
	border-left:15px solid transparent;
	color:#FFF;
	font-size:16px;
}
.footer .top_space{
	position:relative;
	top:-13px;
}
.footer .top_space a{
	color:#FFF;
}
.footer .social_media {
	text-align:center;
}
.footer .social_media img{
	margin:0 20px 0 20px;
}
.footer .phone{
	padding-top:0px;
}
.footer .email{
	padding-top:0px;
}
.footer .copyright {
    color: #858585;
    text-align: center;
    margin: 0.75em 0;
}
.terms-conditions,
.privacy-policy {
    font-family: 'CenturyGothic' !important;
}
.company:after {
    content: 'Webvertisers';
    font-weight: bold;
}
.company_main:after {
    content: 'eSolutionLab';
    font-weight: bold;
}
.company_parent:after {
    content: 'eSolutionLab, Inc.';
    font-weight: bold;
}
.privacy-policy ol {
    list-style: upper-alpha;
    list-style-position: inside;
	font-weight: bold;
    padding-left: 20px;
}
.privacy-policy li {
    margin-top: 2em;
	margin-left: -20px;
    padding: 0;
}
.privacy-policy h3 {
    display: inline;
}
.privacy-policy p {
    font-weight: normal;
}

@media (max-width:479px) {
.slider_box{
	background:url(../images/slider_shadow_mobile.png) no-repeat center bottom;
	padding-bottom:17px;
}
.carousel-control {
	width: 6%;
	top:40%;
}
.carousel-control.left {
	left:-5%!important;

}
.carousel-control.right {
	right:-5%!important;
	left: auto;
}	
	
}
@media (max-width:767px) {
	.logo{
	padding-top:20px;
	
}
.navigation{
	margin-top:10px;
}
.navigation .navbar-default{

	border:#d6d6d6 solid 1px;

}
.navbar-default .navbar-nav>li>a {
	font-size:18px;
	padding: 10px 15px;
	border:none;
}
.border_box{
	border-bottom:none;
}
.carousel-control {
	width: 4%;
	top:40%;
}
.carousel-control.left {
	left:-2%;

}
.carousel-control.right {
	right:-2%;
	left: auto;
}

.sales_box .sm_box{
	margin-bottom:35px;

}
.footer{
	height:inherit;
	 border-top:none;
     border-bottom:none;
     border-right:none;
	 border-left:none;
	 padding:15px;
	 text-align:center;
	 background-color:#848585;
}
.footer .phone{
	padding-top:15px;
}
.footer .email{
	padding-top:10px;
}
.footer .social_media {
	padding-top:15px;

}

}
@media (min-width:768px) and (max-width:991px) {
.navigation{
	margin-top:103px;
}	
.navbar-default .navbar-nav>li>a {
	font-size:14px;
	padding: 0px 12px;
}
.sales_box h1 {
	font-size:28px;
}
.footer{
		font-size:12px;
}
.footer .phone{
	padding-top:7px;
}
.footer .email{
	padding-top:7px;
}

}
@media (min-width:992px) and (max-width:1199px) {
.navbar-default .navbar-nav>li>a {
	font-size:20px;
}
}
